## kf6-kcalendarcore 6.19.0+p24.04+vstable+git20251008.0746

=== debian/changelog ===
kf6-kcalendarcore (6.19.0+p24.04+vstable+git20251008.0746-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:46:07 +0000

kf6-kcalendarcore (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 06:48:08 +0000
