=== debian/control ===
Source: kf6-kcalendarcore
Section: libs
Priority: optional
Build-Depends: bison,
               cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               libical-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/pim/kcalcore
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kcalendarcore.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kcalendarcore
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kcalendarcore
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6calendarcore-data, libkf6calendarcore6
Description: calendar access framework
 This library provides access to and handling of calendar data.
 It supports the standard formats iCalendar and vCalendar and the
 group scheduling standard iTIP.

Package: kf6-kcalendarcore-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kcalendarcore (= ${binary:Version}),
         libical-dev (>= 0.42~),
         qt6-base-dev,
         ${misc:Depends}
Replaces: libkf6calendarcore-dev, libkf6calendarcore-doc
Description: development files for kcalcore
 This library provides access to and handling of calendar data.
 It supports the standard formats iCalendar and vCalendar and the
 group scheduling standard iTIP.
 .
 This package contains the development files.

Package: libkf6calendarcore6
Architecture: all
Depends: kf6-kcalendarcore, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6calendarcore-data
Architecture: all
Depends: kf6-kcalendarcore, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6calendarcore-dev
Architecture: all
Depends: kf6-kcalendarcore-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6calendarcore-doc
Architecture: all
Depends: kf6-kcalendarcore-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
