## kf6-kcalendarcore 6.19.0+p24.04+vunstable+git20251020.0153

=== debian/changelog ===
kf6-kcalendarcore (6.19.0+p24.04+vunstable+git20251020.0153-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:53:54 +0000
