## kf6-kcalendarcore 6.20.0

=== debian/changelog ===
kf6-kcalendarcore (6.20.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Bump Standards-Version to 4.7.3, no changes required.
  * Add tzdata, and tzdata-legacy as test build dependencies, to ensure that
    timezones details (including "legacy" ones, used in some tests) are
    available when running the tests.

 -- Pino Toscano <pino@debian.org>  Sat, 03 Jan 2026 09:11:16 +0100

kf6-kcalendarcore (6.20.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.20.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Nov 2025 19:07:43 +0100
