## kf6-kcalendarcore 6.21.0+p24.04+vunstable+git20251207.0530

=== debian/changelog ===
kf6-kcalendarcore (6.21.0+p24.04+vunstable+git20251207.0530-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 05:30:56 +0000

kf6-kcalendarcore (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:13:32 +1000
