## kf6-kcalendarcore 6.22.0+p24.04+vstable+git20260116.0244

=== debian/changelog ===
kf6-kcalendarcore (6.22.0+p24.04+vstable+git20260116.0244-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 02:44:58 +0000

kf6-kcalendarcore (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:45:11 +1000
