## kf6-kcalendarcore 6.22.0+p24.04+vstable+git20260204.0852

=== debian/changelog ===
kf6-kcalendarcore (6.22.0+p24.04+vstable+git20260204.0852-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 08:52:19 +0000
